Idea ID: 2688444

OO SAP LVM Content Pack: Support latest version of SAP Landscape Management

Status : Waiting for Votes
over 1 year ago

As per Release Notes of the latest OO SAP LVM Content Pack, only SAP LVM up to v2.1 SP02 is supported. This version and naming is deprecated. LVM is now called Landscape Management and is available in version 3.0. It also has a new Rest API which should now be used to interface with LaMa.

  • As we always run the latest version of SAP LaMa it is essential to us that these new versions are also supported by OO/CSA, especially as SAP has introduced a lot new feature in V3.0.